/**** brand imfinzi-durvalumab ****/

#imfinzi .banner.brand .column-1,
#imfinzi-patient-affordability .banner.brand .column-1,
#imfinzi-our-services .banner.brand .column-1 {
  padding: 2px 15px !important;
  /*margin-top: -10px;*/
  padding-top: 5px;
}

#imfinzi .ic-header nav ul li>a,
#imfinzi-patient-affordability  nav ul li>a,
#imfinzi-our-services  nav ul li>a {
  margin-top: 2px;
}

#imfinzi .img_wrap:nth-child(1) img,
#imfinzi-patient-affordability .img_wrap:nth-child(1) img,
#imfinzi-our-services .img_wrap:nth-child(1) img {
  max-height: 70px !important;
  top: -10px;
}

#imfinzi-access-360-portal .img_wrap:nth-child(1) img {
  max-height: unset !important;
}

#imfinzi .img_wrap:nth-child(2) img,
#imfinzi-patient-affordability .img_wrap:nth-child(2) img,
#imfinzi-our-services .img_wrap:nth-child(21) img {
  max-height: 60px;
  bottom: 5px; top:5px!important;
  top: unset;
}

#imfinzi-our-services .resource_content--title.margin-top-2 {
  margin-top: 28px !important;
}

#imfinzi .col-md-9.col-md-9.col-9 div {
  padding-left: 5px;
}

#imfinzi  .col-md-9.col-md-9.col-9 p {
  padding-right: 0;
  margin-right: -2px;
}

#imfinzi #top_banner > div > div.col-sm-3.col-xs-6.column-1 > div:nth-child(1) > a > img {
  max-height: 70px;
}

#imfinzi-access-360-portal .img_wrap img {
  max-height: unset!important;
}

#imfinzi .banner.brand .column-2,
#imfinzi-patient-affordability .banner.brand .column-2,
#imfinzi-our-services .banner.brand .column-2 {
  border: none;
}

#imfinzi .img_wrap,
#imfinzi-patient-affordability .img_wrap,
#imfinzi-our-services .img_wrap {
  /*border-right: 1px solid #969696;*/
  height: 60px;
  margin: 5px 0;
}

#imfinzi .col-md-9.col-6.column-2 H3,
#imfinzi-patient-affordability .col-md-9.col-6.column-2 H3,
#imfinzi-our-services  .col-md-9.col-6.column-2 H3 {
  margin: 0;
  padding: 0;
}

#imfinzi .col-md-9.col-6.column-2,
#imfinzi-patient-affordability .col-md-9.col-6.column-2,
#imfinzi-our-services .col-md-9.col-6.column-2 {
  display: flex;
  flex-direction: column;
}

#imfinzi .banner.brand .column-2 div,
#imfinzi-patient-affordability .banner.brand .column-2 div,
#imfinzi-our-services .banner.brand .column-2 div {
  line-height: 210px;
  border-left: 1px solid #969696;
}

#imfinzi .banner.brand .column-2 div h3,
#imfinzi .banner.brand .column-2 div h1.sap-head,
#imfinzi-patient-affordability .banner.brand .column-2 div h3,
#imfinzi-patient-affordability .banner.brand .column-2 div h1.sap-head,
#imfinzi-our-services .banner.brand .column-2 div h3,
#imfinzi-our-services .banner.brand .column-2 div h1.sap-head {
  padding: 15px;
  font-size: 20px;
  text-align: left;
  margin: 10px auto;
  line-height: 1.21;
}

#imfinzi #top_banner > div > div.col-sm-3.col-xs-6.column-1 > div:nth-child(1) > a > img,
#imfinzi-patient-affordability #top_banner > div > div.col-sm-3.col-xs-6.column-1 > div:nth-child(1) > a > img,
#imfinzi-our-services #top_banner > div > div.col-sm-3.col-xs-6.column-1 > div:nth-child(1) > a > img {
  min-height: 70px;
}

#imfinzi .banner.brand,
#imfinzi-patient-affordability .banner.brand,
#imfinzi-our-services .banner.brand {
  background: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/imfinzi-durvalumab/imfinzi-imjudo-banner.png);
  background-size:100% 100%!important;
  background-repeat: no-repeat!important;
}

#imfinzi .img_wrap:nth-child(2),
#imfinzi-patient-affordability .img_wrap:nth-child(2),
#imfinzi-our-services .img_wrap:nth-child(2) {
  position: relative;
  top: 0px;
}

#imfinzi  a.btn.btn-default.download-btn.learn-more--btn {
  position: relative;
}

#imfinzi a.btn.btn-default.download-btn,
#imfinzi-patient-affordability button.btn.btn-default.download-btn,
#imfinzi-patient-affordability a.btn.btn-default,
#imfinzi-our-services  .btn.btn-default.download-btn,
#imfinzi-our-services a.btn.btn-default {
  margin-bottom: 0;
  border: 1px solid #00a999;
  background-color: #00a999;
  color: #ffffff;
  border-radius: 8px;
  display: inline-flex;
  font-family: helveticaneueltstd-bd;
  font-size: 18px;
  align-items: center;
  text-decoration: none;
}

#imfinzi a.btn.btn-default.download-btn:hover,
#imfinzi a.btn.btn-default.download-btn:active,
#imfinzi-patient-affordability button.btn.btn-default.download-btn.active,
#imfinzi-patient-affordability a.btn.btn-default:hover,
#imfinzi-patient-affordability a.btn.btn-default:active,
#imfinzi-our-services .btn.btn-default.download-btn.active,
#imfinzi-our-services a.btn.btn-default:hover,
#imfinzi-our-services a.btn.btn-default:active {
  border: 1px solid #00a999;
  background-color: #fff;
  color: #00a999;
}

#imfinzi a.btn.btn-default.download-btn span.arrow-down,
#imfinzi-patient-affordability button.btn.btn-default.download-btn span.arrow-down,
#imfinzi-our-services button.btn.btn-default.download-btn span.arrow-down {
  background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/imfinzi-durvalumab/white_arrow.png");
}

#imfinzi a.btn.btn-default.download-btn span.arrow-down:hover,
#imfinzi a.btn.btn-default.download-btn span.arrow-down:active,
#imfinzi a.btn.btn-default.download-btn:hover span.arrow-down,
#imfinzi-patient-affordability a.btn.btn-default:hover span.arrow-class,
#imfinzi-our-services a.btn.btn-default:hover span.arrow-class {
  background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/imfinzi-durvalumab/imfinzi_arrow.png") !important;
}

#imfinzi-patient-affordability button.btn.btn-default.download-btn.active::after {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/imfinzi-durvalumab/imfinzi_arrow.png) !important;
  transform: translateY(-50%) rotate(90deg);
  top: 28px;
  right: 18px;
}

#imfinzi-our-services a.btn.btn-default.download-btn.active span.arrow-down,
#imfinzi-our-services a.btn.btn-default.download-btn:hover span.arrow-down {
  background-image: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/imfinzi-durvalumab/arrow-red.jpg')!important;
}

#imfinzi .row.access_grid3 .column_g3 h3,
#imfinzi #imfinzi-home .col-12.column_g4 h3,
#imfinzi-patient-affordability .resource_content--title,
#imfinzi-patient-affordability .apply-wrapper h3,
#imfinzi-patient-affordability .accordion-title-h3,
#imfinzi .cmp-accordion__item .cmp-accordion__title h3,
#imfinzi-patient-affordability .cmp-accordion__item .cmp-accordion__title h3,
#imfinzi-patient-affordability .finanical-assistance-accordion .list-module-0.accordion-list-item h3,
#imfinzi-access-360-portal p.red_content,
#imfinzi-access-360-portal h2.resource_content--title,
#imfinzi #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3:before {
  color: #00a999 !important;
}

#imfinzi-access-360-portal .resource_content--title {
  font-size: 26px;
}

#imfinzi .row.access_grid3 .column_g3:nth-child(3) {
  border: none;
}

#imfinzi #imfinzi-home  .col-12.column_g4 {
  border-top: 1px solid #969696;
  margin-top: 30px;
  margin-left: 20px;
  width: calc(100% - 20px);
  padding-left: 0;
}

#imfinzi #imfinzi-home .col-md-1.col-3.botCol img {
  margin-left: -15px;
}

#imfinzi #imfinzi-home .col-12.column_g4 p {
  max-width: 95%;
}

#imfinzi #imfinzi-home #az-main-footer {
  /*max-width: 1280px;*/;
}

#imfinzi #imfinzi-home  .row.access_grid3 {
  padding: 28px 15px 40px 4px;
}

#imfinzi  .botCol {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  padding: 0;
}

#imfinzi  .botCol img {
  width: 100%;
}

#imfinzi .linkitem {
  margin-top: 25px;
}

#imfinzi .linkitem a.link {
  border: 0px white !important;
  background-color: white;
  color: #860052;
  text-decoration: underline;
  padding: 0;
  font-family: helveticaneueltstd-bd;
  font-size: 18px;
}

#imfinzi .row.callout p {
  font-size: 23px;
}
/********************************************forms-and-resources*************************************/
#imfinzi-forms-and-resources .gradient-banner.calquence-gradient-banner,
#imfinzi-patient-affordability .gradient-banner.calquence-gradient-banner,
#imfinzi-our-services .gradient-banner.calquence-gradient-banner,
#imfinzi-access-360-portal .fasenra-gradient-banner,
#imfinzi-faqs .gradient-banner.calquence-gradient-banner {
  background: rgba(111, 151, 208, 1);
  background: -moz-linear-gradient(left, rgba(111,151,208,1) 0%, rgba(10,172,156,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(111,151,208,1)), color-stop(100%, rgba(10,172,156,1)));
  background: -webkit-linear-gradient(left, rgba(111, 151, 208, 1) 0%, rgba(10, 172, 156, 1) 100%);
  background: -o-linear-gradient(left, rgba(111,151,208,1) 0%, rgba(10,172,156,1) 100%);
  background: -ms-linear-gradient(left, rgba(111,151,208,1) 0%, rgba(10,172,156,1) 100%);
  background: linear-gradient(to right, rgba(111, 151, 208, 1) 0%, rgba(10, 172, 156, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f97d0', endColorstr='#0aac9c', GradientType=1 );
}

#imfinzi-your-field-reimbursement-manager .gradient-banner.calquence-gradient-banner {
  background: -moz-linear-gradient(left, #830051 60%, #efaa00 100%) !important;
  background: -webkit-gradient(linear, left top, right top, color-stop(60%, #830051), color-stop(100%, #efaa00)) !important;
  background: -webkit-linear-gradient(left, #830051 60%, #efaa00 100%) !important;
  background: -o-linear-gradient(left, #830051 60%, #efaa00 100%) !important;
  background: -ms-linear-gradient(left, #830051 60%, #efaa00 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#830051', endColorstr='#efaa00',GradientType=1 ) !important;
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#830051', endColorstr='#efaa00',GradientType=1 ) !important;
  background: linear-gradient(left, #830051 60%, #efaa00 100%) !important;
  min-height: auto !important;
  border-radius: 15px 15px 0 0 !important;
}

#imfinzi-faqs .find_res_container {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

#imfinzi #imfinzi-forms-and-resources .find_res_container .content_head .title-head {
  /*letter-spacing: -0.5px;*/
  ;
}

#imfinzi-patient-affordability #top_banner .img_wrap img,
#imfinzi #imfinzi-access-360-portal #top_banner .img_wrap img,
#imfinzi #imfinzi-forms-and-resoures #top_banner .img_wrap img,
#imfinzi #imfinzi-our-services  #top_banner .img_wrap img,
#imfinzi #imfinzi-forms-and-resources #top_banner .img_wrap img {
  max-height: 60px!important;
}

#imfinzi #imfinzi-forms-and-resources #top_banner .img_wrap {
  height: 60px;
}

#imfinzi #imfinzi-forms-and-resources  .img_wrap img {
  max-height: unset!important;
}

#imfinzi #imfinzi-forms-and-resources .img_wrap {
  height: unset;
}

#imfinzi #imfinzi-forms-and-resources .disclaimer,
#imfinzi #imfinzi-our-services .disclaimer,
#imfinzi-access-360-portal .disclaimer {
  margin: 30px 50px 15px;
}

/********************************Disclaimer section patient-affordability page **************************************/
#imfinzi-patient-affordability .disclaimer {
  margin: 0px 50px 0;
}

#imfinzi-patient-affordability .financial-assistance-grid .col-xs-12 {
  margin: 30px 0 40px 0;
}

#imfinzi-patient-affordability .find_res_container,
#imfinzi-patient-affordability #content-1.content-open, 
#imfinzi-patient-affordability #content-2.content-open, 
#imfinzi-patient-affordability #content-3.content-open {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

#imfinzi-patient-affordability  #disclaimer-patient-affordability {
  padding-bottom: 40px;
  background: #fff;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  display: block;
  height: 85px;
}

#imfinzi #imfinzi-forms-and-resources .disclaimer p,
#imfinzi-patient-affordability .disclaimer p,
#imfinzi-our-services .disclaimer p,
#imfinzi-access-360-portal .disclaimer p {
  padding-bottom: 10px;
  font-family: helveticaneueltstd-roman;
  font-size: 18px;
  color: #000;
  line-height: 1.21;
  margin: 0;
  text-shadow: none !important;
  text-indent: -8px !important;
}

#imfinzi-patient-affordability .content-open::before {
  background-color: #00a999 !important;
}

#imfinzi-patient-affordability .content-open::after {
  border-top: 1px solid #00a999 !important;
  border-left: 1px solid #00a999 !important;
}

#imfinzi-access-360-portal .resource_content .column-2 {
  padding-right: 10px;
  padding-left: 5%;
  width: 83.33333333%;
  adding-right: 10px;
  border-left: 1px solid #999999;
}

#imfinzi-access-360-portal .resource_content {
  border: none;
  padding-top: 30px;
}

.mob_viw {
  display: none;
}

.desk_viw {
  display: block;
}

#imfinzi-your-field-reimbursement-manager .Services_Section.section.row.frm-section .col-md-4.col-sm-12.heroimg img {
  margin: 0;
  width: 100%;
}

#imfinzi-your-field-reimbursement-manager .Services_Section.section.row.frm-section {
  padding: 40px 40px 40px 0;
  margin: 0;
}

#imfinzi-your-field-reimbursement-manager .col-md-4.col-sm-12.heroimg {
  padding-left: 0;
}

#imfinzi-your-field-reimbursement-manager p.resource_content--text.orange-line {
  border-bottom: 2px solid #fdb813;
  padding-bottom: 20px;
}

#imfinzi-your-field-reimbursement-manager h2.resource_content--title {
  color: #004a80!important;
  font-size: 26px;
  line-height: 1.21;
  margin-top: 20px;
  margin-bottom: 10px;
}

#imfinzi-your-field-reimbursement-manager .Services_Section.section.row.frm-section .col-md-8.col-sm-12.textSection ul {
  list-style: none;
  padding-left: 20px;
}

#imfinzi-your-field-reimbursement-manager .Services_Section.section.row.frm-section .col-md-8.col-sm-12.textSection ul li {
  margin-bottom: 10px;
  line-height: 1.42857143;
  font-size: 18px;
}

#imfinzi-your-field-reimbursement-manager .Services_Section.section.row.frm-section .col-md-8.col-sm-12.textSection ul li::before {
  content: "\2022";
  color: #fdb813;
  font-weight: bold;
  font-size: 20px;
  position: unset;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  top: 3px;
  position: relative;
}

#imfinzi-your-field-reimbursement-manager p.resource_content--text.purple-border {
  border-radius: 10px;
  padding: 10px;
  border: 1px solid #870253;
  font-size: 18px;
  color: #000;
  line-height: 1.21;
  margin: 30px 0 0 0;
  text-shadow: none !important;
}

#imfinzi-your-field-reimbursement-manager p.resource_content--text.purple-border a.tel-link.nowrap {
  color: #870253;
  font-weight: bold;
}

@media (max-width: 1024px) and (min-width: 768px) {
  #imfinzi a.btn.btn-default.download-btn, 
  #imfinzi-patient-affordability button.btn.btn-default.download-btn, 
  #imfinzi-patient-affordability a.btn.btn-default {
    font-size: 12px;
  }

  #imfinzi-patient-affordability button.btn.btn-default.download-btn.active::after {
    top: 24px;
    right: 18px;
  }
}

#imfinzi-forms-and-resources h3.resource_content--title {
  color: #00a999 !important;
  margin-bottom: 10px;
  margin-top: 2px;
}

@media (max-width: 1200px) {
  .footBr {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  #imfinzi .find_res_container .content_head .title-head {
    margin-left: 20px;
  }

  #imfinzi  #imfinzi-home .row.access_grid3 .column_g3 h3 {
    margin-right: -5px!important;
  }

  #imfinzi  #az-footer-content #az-footer-links ul {
    margin-left: -12px;
  }

  #imfinzi-forms-and-resources .row.content_head.gradient-banner.calquence-gradient-banner .col-md-10 {
    flex: 0 0 auto;
    width: 86.333333%!important;
  }
  /*#imfinzi-our-services  .banner.brand .column-1 img {*/
  /*      width: 72%;*/
  /*      margin-left: auto;*/
  /*      position: relative;*/
  /*      top: -4px;*/
  /*  }*/
  #imfinzi-our-services .banner.brand .column-1 img {
    width: 61.5%;
    margin-left: auto;
    position: relative;
        /* top: 0px; */
    bottom: 0;
  }

  #imfinzi-our-services  .img_wrap:nth-child(1) {
    top: 5px;
    position: relative;
  }
}

@media (max-width: 1024px) and (min-width: 768px) {
  #imfinzi #imfinzi-forms-and-resources .find_res_container .content_head .title-head {
    letter-spacing: -0.1px;
    margin-right: -20px;
  }

  #imfinzi  .banner.brand,
  #imfinzi-patient-affordability .banner.brand {
    height: revert;
  }
}

@media (max-width: 992px) {
  #imfinzi #text-9126e6cac0 ul.parent_ul li {
    margin-right: 13px;
  }

  #imfinzi #text-20967e74d6 ul.parent_ul li {
    margin-right: 10px;
  }

  #imfinzi #text-c8dad18117 ul.parent_ul li {
    margin-right: 13px;
  }

  #imfinzi  #text-72d9a6d6c7 li {
    margin-right: 1px;
  }

  #imfinzi .answer_wrap ul.parent_ul li:nth-child(3) {
    margin-right: -15px;
  }

  #imfinzi-your-field-reimbursement-manager .img_wrap:nth-child(1) a {
    position: relative;
    top: -3px;
  }

  #imfinzi-access-360-portal .resource_content--title {
    font-size: 20px;
  }

  #text-690a78e502 .col-xs-12.col-md-4,
    #text-5bd3904c9e .col-xs-12.col-md-4 {
    padding: 0;
  }

  #imfinzi-patient-affordability  #astrazeneca-logo .azlogo,
    #imfinzi  #astrazeneca-logo .azlogo,
     #imfinzi-our-servicesy  #astrazeneca-logo .azlogo {
    width: 38% !important;
  }

  #imfinzi-patient-affordability .grey-line.separation h3 {
    font-family: 'HelveticaNeueLTStd-Bd';
    color: #00a999 !important;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    margin-top: 15px;
    margin-bottom: 15px;
  }

  #imfinzi-forms-and-resources .find_res_container .content_head .title-head {
    padding-right: 12px;
  }

  #imfinzi-your-field-reimbursement-manager .col-md-8 {
    padding-right: 12px!important;
  }

  #imfinzi .col-sm-9.col-xs-6.column-2,
   #imfinzi-patient-affordability .col-sm-9.col-xs-6.column-2,
   #imfinzi-our-services .col-sm-9.col-xs-6.column-2 {
    font-size:18px!important;
  }

  #imfinzi .answer_wrap ul.child_ul {
    padding-left: 1px;
  }

  #imfinzi .answer_wrap ul.child_ul li {
    list-style: decimal !important;
  }

  #imfinzi .answer_wrap ul.parent_ul {
    padding-left: 6px;
  }

  #imfinzi-patient-affordability .resource_content--text {
    font-family: 'HelveticaNeueLTStd-Roman';
    font-size: 14px;
    font-family: helveticaneueltstd-roman;
    font-size: 14px;
    color: #000;
    line-height: 1.21;
    margin: 0;
    text-shadow: none !important;
  }

  #imfinzi #top_banner > div > div.col-sm-3.col-xs-6.column-1 > div:nth-child(1) > a > img,
#imfinzi-patient-affordability #top_banner > div > div.col-sm-3.col-xs-6.column-1 > div:nth-child(1) > a > img,
#imfinzi-our-services #top_banner > div > div.col-sm-3.col-xs-6.column-1 > div:nth-child(1) > a > img {
    min-height: unset;
    height: unset;
  }

  #imfinzi-access-360-portal .find_res_container .content_head .title-head {
    margin-left: 0px;
  }

  #imfinzi-access-360-portal .resource_content .column-2 {
    padding-left: 4%!important;
  }

  #imfinzi-access-360-portal .col-9 {
    flex: 0 0 auto;
    width: 75% !important;
  }

  #imfinzi-your-field-reimbursement-manager  #faqs-accordion .cmp-accordion__panel--expanded,
   #imfinzi-our-services  #faqs-accordion .cmp-accordion__panel--expanded,
   #imfinzi #faqs-accordion .cmp-accordion__panel--expanded {
    margin: 5px 0px 0px!important;
  }

  #imfinzi ul.parent_ul li,
  #imfinzi .answer_wrap ul.parent_ul li {
    list-style: disc;
    font-size: 14px;
    margin-top: 10px;
    font-family: 'HelveticaNeueLTStd-Roman';
    line-height: 1.42857143;
    padding-right: 7px;
    margin-left: 20px;
  }

  #imfinzi-your-field-reimbursement-manager .find_res_container .content_head .title-head {
    margin: -4px 0 0 0 !important;
    padding: 0 !important;
    line-height: 22px !important;
  }

  #imfinzi-your-field-reimbursement-manager .col-md-8 {
    padding-left: 18px;
  }

  .mob_viw {
    display: block;
  }

  .desk_viw {
    display: none;
  }

  #imfinzi .linkitem,
    #imfinzi .row.access_grid3 .column_g3 .col-md-9 .linkitem {
    margin-top: 0;
  }

  #imfinzi  #imfinzi-home a.btn.btn-default.download-btn {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 14px!important;
  }

  #imfinzi-forms-and-resources  a.btn.btn-default.download-btn {
    font-size: 14px!important;
  }

  #imfinzi-patient-affordability .financial-assistance-grid .col-xs-12 {
    margin: 5px 0 5px 0;
  }

  #imfinzi-patient-affordability a.btn.btn-default,  #imfinzi-patient-affordability button.btn.btn-default.download-btn {
    font-size: 14px;
  }

  #imfinzi-patient-affordability .disclaimer,
  #imfinzi .disclaimer,
#imfinzi-access-360-portal .disclaimer {
    margin: 30px 20px 10px!important;
  }

  #imfinzi-patient-affordability .disclaimer {
    margin: 0px 20px 10px !important;
  }

  #imfinzi .disclaimer p,
  #imfinzi-patient-affordability .disclaimer p,
#imfinzi-access-360-portal .disclaimer p,
#imfinzi-our-services .btn.btn-default.download-btn, 
#imfinzi-our-services a.btn.btn-default {
    font-size: 14px!important;
  }

  #imfinzi-patient-affordability .find_res_container:has(.active) {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
}

#imfinzi-forms-and-resources .outer.content-2.xpink-vari {
  margin-top: 20px;
}

#imfinzi-forms-and-resources a.vari-text {
  color: #830051;
  text-decoration: underline;
  font-size: 18px;
}

p.resource_content--text.theSec {
  margin-top: 24px;
}
@media (max-width: 992px) {
    #imfinzi-forms-and-resources .outer.content-2.xpink-vari {
    margin-top: 20px;
    margin-left: 5px!important;
}
#imfinzi .banner.brand .column-2 div h3, #imfinzi .banner.brand .column-2 div h1.sap-head, #imfinzi-patient-affordability .banner.brand .column-2 div h3, #imfinzi-patient-affordability .banner.brand .column-2 div h1.sap-head, #imfinzi-our-services .banner.brand .column-2 div h3, #imfinzi-our-services .banner.brand .column-2 div h1.sap-head{
    font-size:18px!important;
}
}
@media (max-width: 767px) {
        #calquence-patient-affordability .find_res_container .content_head .img-wrap {
    width: 24%!important;
}
  #imfinzi #az-main-footer {
    max-width: 90%;
  }

  #imfinzi #az-footer-bottom-info #astrazeneca-logo img.azlogo,
        #imfinzi-patient-affordability  #az-footer-bottom-info #astrazeneca-logo img.azlogo, 
    #imfinzi-our-services  #az-footer-bottom-info #astrazeneca-logo img.azlogo {
    width: 37.5%;
    margin-bottom: -1px;
  }

  #imfinzi #topnav {
    width: 100%;
  }

  #imfinzi #topnav {
    position: absolute;
    top: 59px;
    width: 100%;
    left: 0;
    display: flex;
    justify-content: center;
  }

  #imfinzi #imfinzi-home  .col-12.column_g4 .col-md-11.col-9 div {
    position: relative;
    left: 20px;
  }

  #imfinzi #imfinzi-home .col-md-1.col-3.botCol img {
    width: 75%;
    margin-top: -20px;
  }

  /*#imfinzi #imfinzi-home #az-main-footer,*/
  /*    #imfinzi-patient-affordability,*/
  /*    #imfinzi-our-services {*/
  /*  max-width: 90%;*/
  /*}*/

  #imfinzi #imfinzi-home .col-12.column_g4 {
    border-top: 1px solid #969696;
    margin-top: 30px;
    margin-left: 0px;
    width: 100%;
    padding-left: 0;
    padding: 0;
  }

  #imfinzi #imfinzi-home .col-12.column_g4 .col-md-11.col-9 {
    padding: 0;
  }

  #imfinzi a.btn.btn-default.download-btn.learn-more--btn {
    margin: 15px 0 15px 0;
  }

  #imfinzi .linkitem {
    margin-top: 10px;
  }

  #imfinzi .linkitem a.link {
    font-size: 14px;
  }

  #imfinzi  .linkitem4, #imfinzi .linkitem3, #imfinzi .callout  h3.border {
    padding: 0px;
  }

  #imfinzi .row.callout p {
    font-size: 23px;
    font-family: helveticaneueltstd-roman;
    font-size: 14px;
    color: #000;
    line-height: 1.21;
    margin: 0;
    text-shadow: none !important;
    padding: 0px;
  }

  #imfinzi #az-footer-bottom-info #az-footer-rights .footer-info {
    padding-right: 0px;
    margin-right: -5px;
  }

  #imfinzi-forms-and-resources a.btn.btn-default.download-btn:nth-child(2) {
    margin-top: 10px;
  }

  #imfinzi-patient-affordability h2.resource_content--title {
    font-size: 20px;
    font-weight: 700;
  }

  .block.footer-no-click.inline {
    display: block!important;
  }

  #imfinzi-patient-affordability #disclaimer-patient-affordability {
    max-height: 140px;
    height: 100%;
  }

  #imfinzi-patient-affordability #az-footer-bottom-info #az-footer-rights .footer-info {
    padding-right: 0;
    margin-right: -5px;
  }

  #az-footer-bottom-info .footer-info {
    padding: 0 2px;
  }

  #imfinzi-patient-affordability .find_res_container .content_head .title-head {
    margin-top: -8px;
  }

  #imfinzi .banner.brand,
  #imfinzi-patient-affordability .banner.brand,
  #imfinzi-our-services  .banner.brand {
    height: 130px;
    background: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/imfinzi-durvalumab/imfinzi-imjudo-mobile-banner.png)!important;
    background-size: cover!important;
  }

  #imfinzi  .img_wrap:nth-child(2),
    #imfinzi-patient-affordability .img_wrap:nth-child(2),
    #imfinzi-our-services .img_wrap:nth-child(2) {
    top:6px!important;
  }

  #imfinzi  .img_wrap,
      #imfinzi-patient-affordability .img_wrap,
       #imfinzi-our-services .img_wrap {
    border: none;
  }

  #imfinzi-our-services #top_banner > div > div.col-sm-3.col-xs-6.column-1 > div:nth-child(1) > a > img {
    margin-bottom: 22px;
  }

  #imfinzi  .banner.brand .column-1,
  #imfinzi-patient-affordability .banner.brand .column-1,
   #imfinzi-our-services .banner.brand .column-1 {
    width: 50%;
    border-right: 1px solid #979797;
    margin: 15px 0;
  }

  #imfinzi  .banner.brand h3,
  #imfinzi .banner.brand h1.sap-head,
  #imfinzi-patient-affordability .banner.brand h3,
  #imfinzi-patient-affordability  .banner.brand h1.sap-head,
  #imfinzi-our-services .banner.brand h3,
  #imfinzi-our-services .banner.brand h1.sap-head {
    margin: 10px auto;
  }

  #imfinzi .banner.brand .column-1 img,
  #imfinzi-patient-affordability .banner.brand .column-1 img,
    #imfinzi-our-services .banner.brand .column-1 img {
    width: 80%;
    margin: 0 auto;
    display: block;
    margin-top: -10px;
    margin-bottom: 25px;
  }

  #imfinzi-access-360-portal .fasenra-button.btn.btn-default.download-btn, 
  #imfinzi-access-360-portal  a .fasenra-button.btn.btn-default.download-btn {
    padding: 6px 2px 6px 12px !important;
    margin: 0 !important;
    font-size: 14px;
  }

  #imfinzi-your-field-reimbursement-manager  .Services_Section.section.row.frm-section {
    padding: 0;
  }

  #imfinzi-your-field-reimbursement-manager  .frm-section .textSection {
    padding-top: 5px;
    padding-bottom: 40px;
  }

  #imfinzi-your-field-reimbursement-manager  .col-md-4.col-sm-12.heroimg {
    padding: 15px;
  }

  #imfinzi-your-field-reimbursement-manager  p.resource_content--text.orange-line {
    border-bottom: 1px solid #fdb813;
    margin-right: -2px;
  }

  #imfinzi-your-field-reimbursement-manager  h2.resource_content--title {
    font-size: 20px;
    margin-left:5px;
  }

  #imfinzi-your-field-reimbursement-manager  .Services_Section.section.row.frm-section .col-md-8.col-sm-12.textSection ul li {
    font-size: 14px;
    padding-right: 5px;
  }

  #imfinzi-your-field-reimbursement-manager  p.resource_content--text.purple-border {
    font-size: 14px;
  }
}

@media screen and (min-width: 767px) {

  #imfinzi-forms-and-resources .ic-header nav ul li>a {
    padding-bottom: 1px;
  }

  #imfinzi-our-services .find_res_container .content_head .title-head {
    margin-left: 0;
    margin-top: -2px;
    padding-bottom: 3px;
  }

  #imfinzi #az-footer-rights {
    margin-bottom: 0px!important;
  }

  #imfinzi ul.parent_ul li {
    font-size: 18px;
    line-height: 1.3;
  }

  #imfinzi a.btn.btn-default.download-btn {
    padding: 6px 12px;
  }

  #imfinzi #az-footer-content #az-footer-links li:last-child::after,
  #imfinzi-patient-affordability #az-footer-content #az-footer-links li:last-child::after,
  #imfinzi-our-services #az-footer-content #az-footer-links li:last-child::after {
    content: '|'!important;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 11px;
  }
}

@media (min-width: 992px) {
  #imfinzi-patient-affordability .apply-wrapper {
    padding: 15px 35px 30px 35px !important;
    margin-left: -15px;
  }
/*   #imfinzi-patient-affordability #content-2  .apply-wrapper,*/
/*     #imfinzi-patient-affordability #content-3  .apply-wrapper{*/
/*    width: 72%;*/
/*}*/
  #imfinzi-patient-affordability .col-xs-12.col-md-4 {
    width: 37%;
  }

  #imfinzi-patient-affordability .col-xs-12.col-md-8.padding-mobile {
    width: 63%;
  }
}
@media (min-width:992px) and (max-width:1366px) {
  #imfinzi a.btn.btn-default.download-btn, #imfinzi-patient-affordability button.btn.btn-default.download-btn, #imfinzi-patient-affordability a.btn.btn-default, #imfinzi-our-services .btn.btn-default.download-btn, #imfinzi-our-services a.btn.btn-default {
    font-size: 14px!important;
  }
}


@media (min-width: 768px) and (max-width: 1024px) {
    #imfinzi   #selectMedButton,
      #imfinzi-patient-affordability  #selectMedButton,
       #imfinzi-our-services    #selectMedButton,    {
        max-width: 90%!important;
        width:100%!important;
        margin: 0 auto !important;
        justify-content: center;
        align-items: center!important;
        display: flex!important;
    }
}
  
@media (max-width: 390px) {
    #imfinzi-forms-and-resources a.btn.btn-default.download-btn {
        font-size: 10px !important;
    }
    #imfinziPatient-patient-affordability .col-9 {
    flex: 0 auto 0 auto!important;
    width: 74%!important;
}
}
@media (min-width: 768px) {
    #our-services .col-lg-3 {
        width: 30.5%!important;
        margin-top: 17px !important;
    }
}
